Subject: Re: bug#33740: [PATCH] Customizable flymake mode-line indicator

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 17 Sep 2019 14:22:27 +0200

Eli Zaretskii <[email-masked]> writes:

> Apply the properties judiciously to specific parts of the mode-line
> string, not wholesale to all of it.

That's what I did (or tried to do).  I basically made the function
return something like

(concat "foo" (propertize "bar" 'face 'bold) "zot")

but the "bar" remained non-bold in the mode line.  If that's supposed to
work, then there's something else wrong with my code, I guess?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no